## mp completion zsh

generate the autocompletion script for zsh

### Synopsis


Generate the autocompletion script for the zsh shell.

If shell completion is not already enabled in your environment you will need
to enable it.  You can execute the following once:

$ echo "autoload -U compinit; compinit" >> ~/.zshrc

To load completions for every new session, execute once:
# Linux:
$ mp completion zsh > "${fpath[1]}/_mp"
# macOS:
$ mp completion zsh > /usr/local/share/zsh/site-functions/_mp

You will need to start a new shell for this setup to take effect.


```
mp completion zsh [flags]
```

### Options

```
  -h, --help              help for zsh
      --no-descriptions   disable completion descriptions
```

### Options inherited from parent commands

```
  -r, --repo string   single repo to operate on
```

### SEE ALSO

* [mp completion](mp_completion.md)	 - generate the autocompletion script for the specified shell

###### Auto generated by spf13/cobra on 11-Aug-2021
